.HaberDetayYorumBox{ width:885px}
.HaberDetayYorumsuzBoxHold{ width:100%; border:1px solid #dfdfdf; background:#fdfdfd}
.HaberDetayYorumBoxHold{ width:100%; border:1px solid #dfdfdf; background:#f9f9f9}
.HaberDetayYorumBoxHoldNew2{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/aero_430.jpg") no-repeat scroll 164px 120px transparent;}
.HaberDetayYorumBoxHoldNew3{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/430x350t.jpg") no-repeat scroll 164px center transparent;}
.HaberDetayYorumBoxHoldNew4{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/yenibiris_430x350.jpg") no-repeat scroll 135px center transparent;}
.HaberDetayYorumBoxHoldNew5{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/yakalaco_430x350.jpg")  no-repeat scroll 164px center transparent;}
.HaberDetayYorumBoxHoldNew6{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/430x350_emlak.jpg")  no-repeat scroll 164px center transparent;}
.HaberDetayYorumBoxHoldNew7{ width:100%; border:1px solid #dfdfdf; background:url("/p/2012/430x350_turuncu.jpg")  no-repeat scroll 164px center transparent;}
.HaberDetayYorumBoxHoldNew8{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/yarisma_430x320.jpg")  no-repeat scroll 200px center transparent;}
.HaberDetayYorumBoxHoldNew9{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/bigpara_430x320.jpg")  no-repeat scroll 200px center transparent;}
.HaberDetayYorumBoxHoldNew10{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/14subat_400.jpg")  no-repeat scroll 165px center transparent;}
.HaberDetayYorumBoxHoldNew11{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/viplay_430x320.jpg")  no-repeat scroll 140px center transparent;}
.HaberDetayYorumBoxHoldNew12{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/knorr_430x320.jpg")  no-repeat scroll 190px center transparent;}
.HaberDetayYorumBoxHoldNew13{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/aptamil_430x320.jpg")  no-repeat scroll 140px center transparent;}
.HaberDetayYorumBoxHoldNew14{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/Doygun-430x320.jpg")  no-repeat scroll 183px center transparent;}
.HaberDetayYorumBoxHoldNew15{ width:100%; border:1px solid #dfdfdf; background:url("/p/2013/aris-430x320.gif")  no-repeat scroll 183px center transparent;}
.HaberDetayYorumBoxHoldNew{ width:100%; border:1px solid #dfdfdf; background:url("/p/2011/adv_bg.jpg") no-repeat scroll center center transparent;}
.HaberDetayYorumTopHold{background:url(http://www.hurriyet.com.tr/p/2011/hdetay/haberyorumbar_bg.gif) top left repeat-x; width:100%; height:31px}
.HaberDetayYorumTopTitle{ width:500px; height:23px; padding-left:10px; padding-top:7px}
.HaberDetayYorumTopTitle2{ width:500px; height:23px; padding-left:10px; padding-top:7px}
.HaberDetayYorumTopTitle strong{ font-size:14px; color:#0e0200}
.HaberDetayYorumTopTitle2 strong{ font-size:14px; color:#0e0200}
.HaberDetayYorumTopTitle span a{ font-size:12px; color:#ae0000; font-weight:bold; padding-left:10px; text-decoration:none}
.HaberDetayYorumTopCizgi{ background:url(http://www.hurriyet.com.tr/p/2011/hdetay/haberyorumbar_bg_aracizgi.gif) left top no-repeat; width:2px; height:31px}
.HaberDetayYorumYaz, .HaberDetayOtherYorum{ width:184px}
.HaberDetayYorumYazImg{ width:10px; padding-left:45px; padding-top:3px}
.HaberDetayOtherYorumImg{ width:10px; padding-top:3px; padding-left:10px}
.HaberDetayYorumHolder{ width:184px; padding-top:7px}
.HaberDetayOtherYorum{ width:184px; padding-top:7px}
.HaberDetayYorumYazText{ width:105px; padding-left:15px}
.HaberDetayOtherYorumYazText{padding-left:30px}
.HaberDetayYorumYazText strong a{ color:#2c4564; text-decoration:none; font-size:13px}
.HaberDetayOtherYorumYazText strong a{color:#AE0000; text-decoration:none; font-size:14px}
.HaberYorumContentHold{ width:100%;}
.HaberYorumContent{ padding:5px; width:100%}
.HaberYorumContentTitle{ width:100%}
.HaberYorumContentImg{ padding-top:3px}
.HaberYorumYazarName a{ font-size:13px; font-weight:bold; text-decoration:none; color:#2c4563; padding-left:11px}
.HaberYorumYazarName a:hover{color:#000}
.HaberYorumYazarDate{ font-size:10px; color:#787878;font-weight:bold; padding-top:2px}
.HaberYorumContentDetail{ padding-top:10px; width:875px; line-height:150%; font-size:13px; cursor:default}
.HaberYorumLikeButHolder { width:100%; height:23px}
.HaberYorumLike{ width:127px; height:23px}
.HaberYorumNotLike{width:148px; height:23px}
.HaberYorumLikeLeft{ background:url(http://www.hurriyet.com.tr/p/2011/hdetay/begendim_icon_2.gif) left top repeat-x; width:32px; height:23px}
.HaberYorumLikeBut{width:89px; height:23px}
.HaberYorumNotLikeLeft{ background:url(http://www.hurriyet.com.tr/p/2011/hdetay/begenmedim_2.gif) left top repeat-x; width:32px; height:23px}
.HaberYorumNotLikeBut{width:104px; height:23px}
.HaberYorumLike strong, .HaberYorumNotLike strong{ color:#FFF}
.HaberYorumLikeLeft div, .HaberYorumNotLikeLeft div{ padding-left:2px; padding-top:3px}
.HaberYorumBorder{ width:100%; background:#dfdfdf}
.HaberDetayOtherYorumYazTexts span{ font-size:12px; font-weight:bold; color:#2c4564}
.HaberDetayYorumTopTitle3{ width:685px; height:23px; padding-left:10px; padding-top:7px}
.HaberDetayOtherYorumYazTexts strong a{ color:#2c4564; text-decoration:none; font-size:13px}
.HaberDetayOtherYorumYazTexts{margin:0 auto; padding-top:5px; padding-left:200px;}
.YorumComment strong{ font-size:11px;  color:#F00}
.comment-avatar { width:80px; height:80px; background-color:#FFF; border:1px solid #dfdfdf; text-align:center; margin-right:20px}
.AdvYorumText{padding-top: 5px;padding-left:5px;}
.AdvYorumText a{color:#000; text-decoration:none;}
.AdvYorumText a:hover{color:#fff; text-decoration:none;}
.HaberDetayYorumTopTitle4{ width:500px; height:23px; padding-left:6px; padding-top:2px}
.HaberDetayYorumTopTitle4 strong{ font-size:14px; color:#0e0200}
.HaberDetayYorumTopTitle4 span a{ font-size:12px; color:#ae0000; font-weight:bold; padding-left:10px; text-decoration:none}
.HaberDetayYorumTopTitle5{ width:685px; height:23px; padding-left:2px; padding-top:2px}
.HaberDetayOtherYorumYazTexts3 strong a{ color:#2c4564; text-decoration:none; font-size:13px}
.HaberDetayOtherYorumYazTexts3{margin:0 auto; padding-top:5px; width:710px; text-align:center}
.HaberDetayOtherYorumYazTexts3 span{ font-size:12px; font-weight:bold; color:#2c4564}

.HaberYorumContentScroll {width:857px;padding:5px;}
.HaberYorumContentDetailScroll {width:860px;cursor:default;font-size:13px;line-height:150%;padding-top:10px;}
.HaberYorumBorderScroll {width:865px;background: #DFDFDF;}
#flickr {height: 500px;overflow: auto;width: 884px;overflow-x:hidden; }
.loadgif{text-align:center;clear: both;padding-top: 5px;padding-bottom: 5px;}
